<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:p="http://primefaces.org/ui">

<h:head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	<meta http-equiv="cache-control" content="no-cache" />
	<meta http-equiv="pragma" content="no-cache" />
	
<!-- 	<link href="#{request.contextPath}/resources/awesome/css/font-awesome.css" rel="stylesheet"/> -->
	<link href="#{request.contextPath}/resources/css/custom.css" rel="stylesheet"/>
	<link href="#{request.contextPath}/resources/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="#{request.contextPath}/resources/bootstrap/css/bootstrap-responsive.min.css" rel="stylesheet"/>
	
	
	<script src="#{request.contextPath}/resources/js/jquery.maskMoney.js"/>
	<script src="#{request.contextPath}/resources/js/scripts.js"/>
	
	<h:outputScript library="primefaces" name="jquery/jquery.js" target="head" />
	
	<title>
		Gestor - <ui:insert name="titulo"/>
	</title>
<script type="text/javascript">
	
    	$(function(){
        	$(".currency").maskMoney();
    	})
    	
    	
    	function next(classe){
    		
    		$('.'+classe).carousel('next')
    		$('.'+classe).carousel('stop')
    	}
    	
    	function previous(id){
    		$('.'+classe).carousel('prev')
    		$('.'+classe).carousel('stop')
    	}
</script>

	<ui:insert name="head"></ui:insert>
</h:head>

<h:body style="background-color: #F0FFF0;">

       	<div class="row-fluid">
        	<div class="span12">
				<ui:include src="menu.xhtml"></ui:include>
        		<ui:insert name="conteudo"></ui:insert>
        	</div>
       	</div>
        
        <script src="#{request.contextPath}/resources/bootstrap/js/bootstrap.min.js"/>
        <script src="#{request.contextPath}/resources/bootstrap/js/bootstrap.carousel.bugfix.js"/>
       
			<script>
				$('#meuCarrossel').carousel()
				$('#carrosselListaDesejos').carousel()
		
			</script>
        
</h:body>

</html>